.version.spa_de_nage___carantec_trompe_l__il_sur_mesure__copie /* version checker */
{
	color: #000016;
	background-color: #719405;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5033px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -663px;
	padding-top: 141px;
}

#slideshowu6636
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u6638popup
{
	z-index: 3;
}

#u87339
{
	z-index: 4;
}

#menuu261495
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261503
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261504
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261504:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261505-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504:hover #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261504:active #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261510
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261511
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504.MuseMenuActive,#u261511:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261513-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504.MuseMenuActive #u261505-4,#u261511:hover #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261511:active #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261515
{
	width: 384px;
	top: 80px;
}

#u261516
{
	width: 384px;
}

#u261516:hover
{
	margin: 0px;
}

#u261541
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261544-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541:hover #u261544-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261548
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541.MuseMenuActive,#u261548:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261549-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541.MuseMenuActive #u261544-4,#u261548:hover #u261549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261520
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261548.MuseMenuActive,#u261520:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261523-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261548.MuseMenuActive #u261549-4,#u261520:hover #u261523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261555
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261520.MuseMenuActive,#u261555:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261557-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261520.MuseMenuActive #u261523-4,#u261555:hover #u261557-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261532
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261555.MuseMenuActive,#u261532:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261533-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261555.MuseMenuActive #u261557-4,#u261532:hover #u261533-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261538,#u261545,#u261517,#u261552,#u261531,#u261524
{
	width: 384px;
}

#u261525
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261532.MuseMenuActive,#u261525:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261527-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261532.MuseMenuActive #u261533-4,#u261525:hover #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261496
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261497
{
	width: 382px;
	padding-bottom: 40px;
}

#u261497:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261498-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261511.MuseMenuActive #u261513-4,#u261497:hover #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497:active #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497.MuseMenuActive #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#ppu253001
{
	width: 0.01px;
	margin-top: 49px;
}

#pu253001
{
	z-index: 63;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#u253001
{
	z-index: 0;
	width: 1034px;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u253001.f3s_top
{
	background-image: url("../images/u202561-sprite.png");
	width: 1034px;
	overflow: hidden;
	height: 23px;
	background-position: left top;
}

._u253001.f3s_mid
{
	background-image: url("../images/u202561-sprite.png");
	overflow: visible;
	background-position: -1034px top;
	width: 1034px;
	height: 3789px;
}

._u253001.f3s_bot
{
	background-image: url("../images/u202561-sprite.png");
	width: 1034px;
	overflow: visible;
	height: 21px;
	background-position: -2068px top;
}

#pu252977-4
{
	width: 0.01px;
	padding-bottom: 203.45000000000073px;
	position: relative;
	left: 57px;
	padding-top: 21px;
	z-index: 2;
}

#u252977-4
{
	z-index: 64;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	position: relative;
}

#u252977-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 16px;
}

#u252977-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u253000-9
{
	z-index: 68;
	width: 919px;
	min-height: 237px;
	background-color: transparent;
	line-height: 44px;
	color: #009CFF;
	font-size: 37px;
	text-align: center;
	font-weight: bold;
	margin-left: 3px;
	margin-top: 46px;
	position: relative;
}

#u253000-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u253000-6
{
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
}

#u252997
{
	z-index: 131;
	display: block;
	vertical-align: top;
	margin-top: 669px;
	position: relative;
}

#u252999-46
{
	z-index: 77;
	width: 919px;
	min-height: 1506px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	margin-top: 48px;
	position: relative;
}

#u252999-41
{
	text-align: center;
	color: #FFFFFF;
}

#u253000,#u252999-6,#u252999-10,#u252999-14,#u252999-18,#u252999-23,#u252999-27,#u252999-31,#u252999-34,#u252999-35,#u252999-39
{
	color: #FCC821;
}

#u252999,#u252999-2,#u252999-4,#u252999-5,#u252999-8,#u252999-9,#u252999-12,#u252999-13,#u252999-16,#u252999-17,#u252999-20,#u252999-21,#u252999-25,#u252999-26,#u252999-29,#u252999-30,#u252999-33,#u252999-37,#u252999-38,#u252999-42,#u252999-44
{
	color: #FFFFFF;
}

#u253002
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 58px;
}

#pu252978
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 202px;
}

#u252978
{
	z-index: 133;
	width: 1034px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: -1px;
}

#u252982
{
	z-index: 134;
	width: 1028px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4B727F;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
}

#u252982_position_content
{
	margin-bottom: -46px;
	padding-top: 105px;
}

#u252985
{
	z-index: 142;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 58px;
	position: relative;
}

#u252986
{
	z-index: 143;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u252989
{
	z-index: 144;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u252990
{
	z-index: 145;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u252991
{
	z-index: 146;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u252992-21
{
	z-index: 147;
	width: 857px;
	min-height: 690px;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u252992-2
{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-weight: bold;
}

#u252992-3
{
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-weight: bold;
}

#u252992-4,#u252992-6,#u252992-7,#u252992-11,#u252992-13,#u252992-15,#u252992-17,#u252992-19
{
	font-size: 35px;
	line-height: 42px;
}

#u252993
{
	z-index: 168;
	width: 859px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 45px;
}

#u252993_clip
{
	overflow: hidden;
	width: 859px;
	height: 441px;
}

#u252993_img
{
	margin: -27px -41px 279px 41px;
}

#u252995-7
{
	z-index: 170;
	width: 890px;
	min-height: 77px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 836px;
}

#u252995
{
	font-weight: bold;
}

#u252987
{
	z-index: 177;
	width: 593px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 135px;
}

#u252996-6
{
	z-index: 179;
	width: 496px;
	min-height: 68px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 165px;
}

#buttonu252979
{
	z-index: 136;
	width: 407px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 25px;
	margin-left: 560px;
	margin-top: 11px;
	position: relative;
}

#buttonu252979:hover
{
	background-color: #545454;
	width: 407px;
	min-height: 0px;
	margin: 11px 0px 0px 560px;
}

#u252980
{
	z-index: 141;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 30px;
}

#buttonu252979:hover #u252980
{
	background-color: #FFFFFF;
	margin: 26px -10000px 0px 0px;
}

#buttonu252979.ButtonSelected #u252980
{
	background-color: #545454;
	margin: 26px -10000px 0px 0px;
}

#u252981-4
{
	z-index: 137;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 65px;
}

#buttonu252979:hover #u252981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 27px -10000px 0px 0px;
}

#buttonu252979.ButtonSelected #u252981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 27px -10000px 0px 0px;
}

#buttonu252979:hover #u252981-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u252983
{
	z-index: 135;
	width: 428px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1192px;
	left: 35px;
}

#buttonu253004
{
	z-index: 185;
	width: 388px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 292px;
}

#buttonu253004:hover
{
	background-color: #545454;
	width: 388px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u253005
{
	z-index: 190;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#buttonu253004:hover #u253005
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#buttonu253004.ButtonSelected #u253005
{
	background-color: #545454;
	margin: 23px -10000px 0px 0px;
}

#u253006-4
{
	z-index: 186;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 70px;
}

#buttonu253004:hover #u253006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu253004.ButtonSelected #u253006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu253004:hover #u253006-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu252979.ButtonSelected #u252981-4 p,#buttonu253004.ButtonSelected #u253006-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu252974
{
	z-index: 123;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 18px;
	margin-left: 389px;
	margin-top: 74px;
	position: relative;
}

#buttonu252974:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 74px 0px 0px 389px;
}

#u252976
{
	z-index: 128;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu252974:hover #u252976
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#buttonu252974.ButtonSelected #u252976
{
	margin: 20px -10000px 0px 0px;
}

#u252975-4
{
	z-index: 124;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu252974:hover #u252975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu252974.ButtonSelected #u252975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu252974:hover #u252975-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 709px;
}

#page .verticalspacer
{
	clear: both;
}

